@font-face {
  font-family: GravityFont;
  src: url(./Assets/SuisseIntl-Regular.woff2);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: GravityFont;
}
html,
body {
  height: 100%;
  width: 100%;
}

header {
    position: fixed;
    top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20%;
  z-index: 9;
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 50%;
  height: 50%;
  background: rgba(0, 0, 0, 0.389);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
  border-radius: 10px;
  padding: 0px 50px;
}

nav a svg {
  width: 150px;
}

nav .links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

nav a {
  color: white;
  text-decoration: none;
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
}

nav a:hover {
  color: rgb(91, 227, 91);
}


/* Main */

main{
    width: 100%;
    height: 100%;
}

#one{
     display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: white;
}

main h1{
    font-size: 70px;
    width: 70%;
    text-align: center;
    color: black;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: -3px;
}

#two{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    height: 300%;
    padding-left: 100px;
}

.video-cont{
    position: sticky;
    top: 3%;
    left: 52%;
    width: 45%;
    height: 28%;
    background-color: black;
    border-radius: 20px;
    overflow: hidden;
}

.video-cont video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#firstheading{
    margin-top: -40%;
}

#two h3{
    font-size: 35px;
    width: 35%;
    font-weight: 400;
}